Subject: Re: [PATCH v2] sit: Fix ipip6_tunnel_lookup device matching criteria

From: Nicolas Dichtel <[email-masked]>
Date: Thu, 14 Aug 2014 14:03:28 +0200

Le 14/08/2014 12:49, Shmulik Ladkani a écrit :
> As of 4fddbf5d78 ("sit: strictly restrict incoming traffic to tunnel
> link device"), when looking up a tunnel, tunnel's underlying
Nitpicking, but David always asks to not split subject in two lines, even
if it's more than 80 columns.